﻿.x-root{display:flex}
.x-root .site,.x-root .x-site{flex:1 1 auto;position:relative;width:100%;min-width:1px}


.outer{
	max-width:1180px;
	width:100%;
	min-width:960px;
	margin:0 auto;
}

#header .outer{position:relative; min-height:220px;}

#footer #ftop .outer{position:relative;}

.bookingModal .modal-body{
text-align:center;
}
.flex-col{max-height:100%}
.medium-flex-wrap .flex-col{padding-top:5px;padding-bottom:5px;-ms-flex-positive:0;flex-grow:0;width:100%}
.small-flex-wrap .flex-col{-ms-flex-positive:0;flex-grow:0;width:100%}
.flex-col button,.flex-col .button,.flex-col input{margin-bottom:0}
.form-flat .flex-row .flex-col,.flex-row.form-flat .flex-col{padding-right:4px}
.next-prev-nav .flex-col{padding:.7em 0}
.next-prev-nav .flex-col+.flex-col{border-left:1px solid #ececec}
.wpcf7 .flex-col .wpcf7-not-valid-tip{position:absolute;z-index:99;margin-top:5px;width:100%}
.searchform-wrapper.form-flat .flex-col:last-of-type{margin-left:-2.9em}
.ie9.no-js .flex-col{display:table-cell;vertical-align:middle}

#footer {
	clear: both;
	width: 100%;
}



#footer-widget-area {
	overflow: hidden;
}

#footer-widget-area .widget-area {
	float: left;
	margin-right: 20px;
	width: 220px;
}

#footer-widget-area #fourth {
	margin-right: 0;
}

	#container,
	#header,
	#footer {
		margin: 0;
		width: 100%;
	}
.span4{width:300px}
.row-fluid .span4{width:31.91489362%}
.uneditable-input.span4,input.span4,textarea.span4{width:286px}
.table td.span4,.table th.span4{float:none;width:284px;margin-left:0}
.marketing .span4{text-align:center}
.marketing .span4 p{margin-left:10px;margin-right:10px}
.row-fluid .tc-content.span4{width:31.91489362%;float:left}
.row-fluid .tc-thumbnail.span4{width:31.91489362%;float:left}
.marketing .span4+.span4{margin-top:40px}
.c-nav.is-active .c-nav__item{transform:translateX(0);opacity:1}
.c-nav__item{position:relative;list-style-type:none;font-size:15px}
.c-nav__item.is-active .c-nav__link:after{opacity:1}
.c-nav__item--small{padding:20px 70px}
.c-nav__item--parent{transition:all .5s ease-in-out}
.c-nav__item--parent:hover{z-index:1000;background-color:rgba(0,0,0,.8);color:#fff}
.c-nav__item--parent:hover .c-nav__sub-list{z-index:10;opacity:1;pointer-events:all}
.c-nav__item--parent:hover .c-nav__link{color:#fff}
.mobile_nav .select_page{display:none}
.et_header_style_centered .mobile_nav .select_page,.et_header_style_split .mobile_nav .select_page{display:inline-block;color:#666;font-size:14px}


.sandwich {
  width: 28px;
  height: 28px;
  position: absolute;
  top: 8px;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
  z-index: 200; }


.sandwich.active .sw-topper {
  top: 9px;
  -webkit-transform: rotate(-45deg);
      -ms-transform: rotate(-45deg);
          transform: rotate(-45deg); }

.sandwich.active .sw-bottom {
  top: 6px;
  -webkit-transform: rotate(45deg);
      -ms-transform: rotate(45deg);
          transform: rotate(45deg); }

.sandwich.active .sw-footer {
  opacity: 0;
  top: 0;
  -webkit-transform: rotate(180deg);
      -ms-transform: rotate(180deg);
          transform: rotate(180deg); }
#bannerWrap .bannerBox.linker .inner{width:100%;margin:100% auto}


#wrapper.wide-layout .header-content,
#wrapper.wide-layout .breaking-news,
#wrapper.wide-layout .container,
#wrapper.wide-layout #main-nav ul li.mega-menu .mega-menu-block {
	width: 1010px;
}




.header-content {
	padding: 20px 15px;
	margin: 0 auto;
}




#theme-header.full-logo .header-content {
	padding: 0;
}


	
	#wrapper.wide-layout .header-content,
	#wrapper.wide-layout .breaking-news,
	#wrapper.wide-layout .container,
	#wrapper.wide-layout #main-nav ul li.mega-menu .mega-menu-block {
		width: 99%;
	}

.touch #prev, .touch #next{
	display: none !important;
}
	
#prev, #next{
	font-family: arial, sans-serif;	
	display: inline-block;
	zoom: 1;
	*display: inline;
	height: 20px;
	width: 20px;
	cursor:pointer;
	font-size: 3em;
	margin: 0px 10px;
}
.simcal-default-calendar-list dt.simcal-day-label{font-size:.9em;list-style:none;margin:20px 0 10px}


.screen-reader-text {
  position: absolute;
  clip: rect(1px 1px 1px 1px);
  
  clip: rect(1px, 1px, 1px, 1px);
  overflow: hidden;
  height: 1px;
  width: 1px;
}
#header-wrapper{width:100%;border-bottom:1px solid #878787;position:fixed;z-index:1090}
#header-wrapper #header-widget-area{position:absolute;right:720px;top:5px;text-align:right;z-index:101}
#header-wrapper #header-widget-area ul.xoxo{float:right}
#copyright-wrapper,#footer-wrapper,#header-wrapper,#sidebar_right,#subhead_full,#title-wrapper,.incsub_wiki_bottom,.mnky-breadcrumbs,.widget-area{display:none}
#header-wrapper #header-widget-area .widget-title{display:none}
#header-wrapper #header-widget-area ul li{padding:0px;margin:0 0 10px}




.views_slideshow_singleframe_pager div a img {
  width: 75px;
  height: 75px;
}


.views_slideshow_singleframe_pager div {
  display: inline;
  padding-left: 10px;
}


.views_slideshow_singleframe_pager.thumbnails a.activeSlide img {
  border: 3px solid #000;
}


.views_slideshow_singleframe_pager.numbered a.activeSlide {
  text-decoration: underline;
}


.sub-menu {
  overflow: visible !important;
}

  #mobile-primary-menu .sub-menu {
    padding-left: 20px;
  }
body.responsive-ready.site-1 table.main-top-grid tr.sm-row{position:relative;display:block}
.top-header{height:130px}
.top-header .container{width:97%;height:130px;margin:0 auto}
.top-header .main-navigation.toggled-on ul#top-menu li a{color:#fff;font-size:14px;font-weight:400;letter-spacing:.5px;text-transform:uppercase;transition:all .3s ease-in-out}
.top-header .main-navigation.toggled-on ul#top-menu li a:hover{color:#fba33a;transition:all .3s ease-in-out}
.top-header.hamburger-header nav{float:left}

.grid .out-thumb .entry-excerpt {
  color: #666;
  line-height: 1.6em;
  font-weight: 400;
  font-size: 15px;
}

.satrah .out-thumb .entry-excerpt {
  margin-bottom: 20px;
  font-family: "Georgia", "serif";
}

.texttitretab{color:#002654;font-family:'Arial Black', 'Verdana';font-size:12pt; text-align : left;}


#banner {
	height: 230px;
	width: 900px;
	position:relative;
}
.side_menu_button_wrapper{display:table}

.main-body {
	padding: 20px;
	padding-top: 15px;
}


.txt_mainheading {
    font-weight: bold;
    font-size: 18px;
    color: #808080;
    vertical-align: bottom;
}

.windowbg2
{
	color: #000000;
	background-color: #f6f5e9;
}


.location-types--row.odd .location-types--image {
	order: 2;
}

.flavor-text h3 {
margin:0;
padding:0;
display: block;
position: relative;
font-size: 2.5rem;
font-weight: 200;
}

.flavor-text p {
font-style: italic;
font-size: 1.3rem;
}

.press .flavor-text {
position: absolute;
display: block;
z-index: 1041;
bottom: 1rem;    
left: 1rem;
right: 1rem;
color: #F4F4F4;    
}
     
.flavor-text {
font-size: 1.7rem;
}

.home .grid-item-u3 .flavor-text h3 {
font-size: 1.2rem;
}

        
        .post-navigation, .image-navigation {
		max-width: 874px;
        }


		a:active,
		a:hover,
		.entry-title a:hover,
		.entry-meta a:hover,
		.cat-links a:hover,
		.entry-content .edit-link a:hover,
		.post-navigation a:hover,
		.image-navigation a:hover,
		.comment-author a:hover,
		.comment-list .pingback a:hover,
		.comment-list .trackback a:hover,
		.comment-metadata a:hover,
		.comment-reply-title small a:hover,
		.content-sidebar .widget a:hover,
		.content-sidebar .widget .widget-title a:hover,
		.content-sidebar .widget_twentyfourteen_ephemera .entry-meta a:hover {
			color: #92981d;
		}



.menu-item-language img.iclflag{height:12px !important; width:18px !important; margin-bottom:0 !important; margin-right:4px;}
ul.content_button li.first{border-top:0px solid #dbdbdb;}
#superfish-2 .sf-depth-2.first a{margin-top:8px;}

.post.excerpt .post-content { overflow: visible }

.post-content {
padding-bottom: 15px;
margin-bottom: 15px;
}

.ss-full-width .post-content {
margin-bottom: 0;
padding-bottom: 0;
}
.icon-menu:before{content:'\f0c9'}
.bsp-style-1 .bsp-item .bsp-video-thumbnail{float:left;display:inline-block;width:72px;height:50px;overflow:hidden;margin-right:13px;position:relative;box-shadow:0 4px 20px rgba(0,0,0,.58)}
.bsp-style-1 .bsp-video-thumbnail img{max-height:54px;max-width:76px;display:inline-block;position:absolute;top:50%;margin-top:-27px}
.bsp-style-2 .bsp-video-thumbnail{position:relative;width:112px;height:70px;display:inline-block;overflow:hidden;border:3px solid transparent;transition:border-color .3s ease}
.bsp-style-2 .bsp-video-thumbnail img{width:112px;margin-top:-7px}
.bsp-style-2 .bsp-current-item .bsp-video-thumbnail{border-color:#e62929}

#menu-item-53 a {
	-webkit-border-top-right-radius: 8px;
	-moz-border-radius-topright: 8px;
	border-top-right-radius: 8px;
	border-right: 0px none;
	}
#commercial
a:after{content:'\f078';display:inline-block;font-family:'fontawesome';padding-left:3px;font-size:10px;}
ul li.collapsed,ul li.expanded,ul li.leaf{list-style:none;list-style-image:none;}
